/*
Theme Name: required+ Starter
Theme URI: http://themes.required.ch/
Author: required+ Team
Author URI: http://required.ch/
Description: Starter child theme for the required+ Foundation parent theme.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.4
Template: required-foundation
Text Domain: requiredstarter
*/

/*
	Make the template work
*/
@import url(../required-foundation/style.css);

h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; font-weight: 300; }

h3 {
	color: #ea6536; font-family: 'Open Sans', sans-serif; font-weight: 400; 
	
}

h5 {
	 font-family: 'Open Sans', sans-serif; font-weight: 400; 
	
}




#content { background: #fafafa;
filter:alpha(opacity=90); 
opacity: 0.90; }

#sidebar { background: #fafafa; 
filter:alpha(opacity=95); 
opacity: 0.90; }

#footer { background: #fafafa; 
filter:alpha(opacity=90); 
opacity: 0.90; }




#site-title { font-weight: 600; }
a{
	color: #ea6536 ;
}
a:hover{
	color: #ea6536 ;
	font-weight:bold;
	text-decoration:underline;
}
.required-header .inline-list {
	margin-top: 14px;
}
.required-header{
	position: relative;
}
.header-image{
	position: absolute;
	right: 20px; 
	top: 5px;
	width:240px;
	z-index:9999;
}
.header-image img{
	width:100%;
}
#menu-top{
	margin-left: -0px;
	margin-right: 500px;
	width: 400px;
	/*
	fix header
	margin-bottom: 50px;
	*/
	margin-bottom: 130px;
	
}
.header-image img{ width: 240px; }
header .row{/* fix header margin-bottom: 53px !important; */ }
.top_widget_area{
	background:#ea6536;
	padding-top:20px;
}
.top_widget{
	Color:#fff;
	text-align:center;
	background:#ea6536;
}
.top_widget p{
	padding:10px 0 0px 0;
}

.nav-bar>li:hover { color: #a7673f;
		background:#ea6536;
		font-weight:normal;
}
.nav-bar>li.active {
	 background:#ea6536;
}
.nav-bar>li.active:hover {
	 background:#ea6536;
}
.button {
	background:#ea6536;
	border: 1px solid #e85420;
}
.button:hover {
	background:#6CAF34;
	border: 1px solid #e85420;
}
.pushbutton-wide{
	width: auto;
	background:#ea6536;
	border: 1px solid #e85420;
	-webkit-box-shadow: 0 1px 0 hsla(0, 100%, 100%, 0.5) inset;
	-moz-box-shadow: 0 1px 0 rgba(234,101,54,1) inset;
	box-shadow: 0 1px 0 hsla(0, 100%, 100%, 0.5) inset;
	color: hsl(0, 100%, 100%);
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	padding: 10px 20px 11px;
	position: relative;
	text-align: center;
	text-decoration: none;
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out;
}

.wpseo-directions-submit{
	width: auto;
	background:#ea6536;
	border: 1px solid #e85420;
	-webkit-box-shadow: 0 1px 0 hsla(0, 100%, 100%, 0.5) inset;
	-moz-box-shadow: 0 1px 0 rgba(234,102,54,1) inset;
	box-shadow: 0 1px 0 hsla(0, 100%, 100%, 0.5) inset;
	color: hsl(0, 100%, 100%);
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	padding: 10px 20px 11px;
	position: relative;
	text-align: center;
	text-decoration: none;
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out;
}
#mc_embed_signup .button{
	background:#ea6536!important;
}
#mc_embed_signup .button:hover {
	background:#ea6536!important;
}
@media screen and (min-width: 800px) and (max-width: 1000px){
	#menu-top{		
		margin-left: -300px !important;	
		float: none;
		/*
		margin-bottom: 70px;*/
		margin-bottom: 130px;
	}
	.header-image{ top: 5px; }
}
@media screen and (max-width: 800px){
	#menu-top{		
		margin-left: 0;	
	}
	header .row{/* margin-bottom: 110px !important; */}
	.header-image{
		position: absolute;
		right: 20px;
		top: 10px;
	}
}
@media screen and (min-width: 750px) and (max-width: 800px){
	#menu-top{		
		margin-left: -300px !important;	
float: none;
	}
}
@media screen and (max-width: 600px){
	header .row{ /*margin-bottom: 90px !important; */}
	#menu-top{
		clear: both;
		/*
		margin-bottom: 110px;
		*/
		margin-bottom:200px;
		margin-left: 0;	
	}
	.header-image{
		position: absolute;
		right: 20px;
		top: 80px;
	}
	
}
.srp-widget-excerpt{
width:180px;
}